Subject: Re: bug#62265: Underline does not work in Terminal Emacs

From: Jim Porter <[email-masked]>
Date: Sat, 18 Mar 2023 11:50:35 -0700

On 3/18/2023 10:55 AM, Eli Zaretskii wrote:
> Thanks.  Can someone with access to such a terminal please verify the
> issue with ncurses, and also verify the proposed change?

I'm not sure about the issue with ncurses or this specific terminal, but 
the patch does seem to make strike-through work on the Gnome Terminal. 
Previously, I wasn't able to get strike-through to work, but with this 
patch, it works correctly in Gnome Terminal.

(One easy way to see what happens is to use Org mode and type "+text+" 
into the buffer. That's Org markup for strike-through, and you should 
get a line through "text".)